Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 695468 - Upgrade to MozMill 1.5.6 for Thunderbird
: Upgrade to MozMill 1.5.6 for Thunderbird
Product: Thunderbird
Classification: Client Software
Component: Testing Infrastructure (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Thunderbird 11.0
Assigned To: Siddharth Agarwal [:sid0] (inactive)
Depends on:
  Show dependency treegraph
Reported: 2011-10-18 12:54 PDT by Siddharth Agarwal [:sid0] (inactive)
Modified: 2013-10-22 11:31 PDT (History)
3 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---

patch (28.59 KB, patch)
2011-10-22 11:43 PDT, Siddharth Agarwal [:sid0] (inactive)
no flags Details | Diff | Splinter Review

Description Siddharth Agarwal [:sid0] (inactive) 2011-10-18 12:54:55 PDT
Most notably it fixes bug 690154, which should help out protz in particular and test writers in general.
Comment 1 Siddharth Agarwal [:sid0] (inactive) 2011-10-22 00:08:20 PDT
we need bug 696027
Comment 2 Siddharth Agarwal [:sid0] (inactive) 2011-10-22 11:43:19 PDT
Created attachment 568894 [details] [diff] [review]

Pushed to try, but tryserver seems to be having some issues, let's see.
Comment 3 Siddharth Agarwal [:sid0] (inactive) 2011-11-15 05:15:30 PST
The last push didn't go well at all. I just merged and pushed again.
Comment 4 Siddharth Agarwal [:sid0] (inactive) 2011-11-16 13:39:57 PST
This one did much better.

Note You need to log in before you can comment on or make changes to this bug.